package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class ZphglQueryDTO extends PageDTO implements  java.io.Serializable{
    private static final long serialVersionUID = 1L;
    private String rsrlzyzphgllsh;//招聘会流水号
    private String keyWord;//关键字
    private String sj;//时间  未来三（3）、五（5）、七天（7）、未来一个月（30）、未来半年（183）
    private String dq;//地区
    private String zphlx;//类型
    private String sshy;//所属行业
    private String jbrqc;//举办日期从
    private String zphjblx;//招聘会举办类型

    public String getZphjblx() {
        return zphjblx;
    }

    public void setZphjblx(String zphjblx) {
        this.zphjblx = zphjblx;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getKeyWord() {
        return keyWord;
    }

    public void setKeyWord(String keyWord) {
        this.keyWord = keyWord;
    }

    public String getSj() {
        return sj;
    }

    public void setSj(String sj) {
        this.sj = sj;
    }

    public String getDq() {
        return dq;
    }

    public void setDq(String dq) {
        this.dq = dq;
    }

    public String getZphlx() {
        return zphlx;
    }

    public void setZphlx(String zphlx) {
        this.zphlx = zphlx;
    }

    public String getSshy() {
        return sshy;
    }

    public void setSshy(String sshy) {
        this.sshy = sshy;
    }

    public String getJbrqc() {
        return jbrqc;
    }

    public void setJbrqc(String jbrqc) {
        this.jbrqc = jbrqc;
    }
}

